mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# GuesserUseMeta

## Name

GuesserUseMeta -- defines whether to use meta tags for character set detection

`indexer.conf`

## Synopsis

GuesserUseMeta {yes | no}

## Description

GuesserUseMeta defines whether to use HTML Content-Type meta tags and XML encoding tags for character set detection.

The default value is `yes`.

## Scope

GuesserUseMeta has global effect for the entire configuration file.

## Examples

    GuesserUseMeta no

## See also

DefaultLang, LangMapFile, LangMapUpdate, LoadChineseList, LoadThaiList, VaryLang.

Prev | Home | Next
ForceIISCharset1251 | Up | GroupBySite